/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Author:       Alex Bridger
 Template:     Divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/
@import url("../Divi/style.css");

/*Global Settings*/
.et_boxed_layout #page-container{
	-webkit-box-shadow: none;
	box-shadow: none;
}
h1,h2,h3,h4,h5,h6{
	color:#417CAB;
}
/*Header*/
#main-header .container{
	margin-left: 10px;
	margin-right:10px;
	width:98%;
	width: calc( 100% - 20px );
	width: -webkit-calc( 100% - 20px );
	width: -moz-calc( 100% - 20px );
}
#main-header{
	padding-top: 10px!important;
	margin-bottom: 22px;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
}
#logo{
	margin-bottom: 0px;
}
#top-menu > li{
	padding-left: 18px;
	padding-right: 18px;
	border-right:1px solid rgb(208, 208, 208);
}
#top-menu > li:hover{
	background: #295f92; /* Old browsers */
	background: -moz-linear-gradient(top,  #295f92 0%, #5496ca 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#295f92), color-stop(100%,#5496ca)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #295f92 0%,#5496ca 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #295f92 0%,#5496ca 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #295f92 0%,#5496ca 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #295f92 0%,#5496ca 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#295f92', endColorstr='#5496ca',GradientType=0 ); /* IE6-9 */
}
.sub-menu li:hover a{
	color: #9D1C1F!important;
	text-decoration: underline!important;
	background-color: transparent!important;
}
#top-menu li:hover > a{
	color:white;
}
.et_header_style_centered #logo{
	padding-bottom:0px;
	top: 4px;
	position: relative;
}
#top-menu li:last-child{
	border-right:0px;
	padding-right: 22px;
}
.nav li ul {
	width: 200px;
	border-top: 6px solid #5496ca;
}
.sub-menu{
	padding-top:0px!important;
	padding-left:0px!important;
}
.sub-menu ul.sub-menu{
	left:200px!important;
	top:0px!important;
}
#top-menu li li a{
	width:158px;
}
.et_header_style_centered .nav li ul {
	left: 0px;
}
#main-header nav#top-menu-nav{
	padding-top: 0px;
	padding-bottom: 0px;
}
.et_header_style_centered #top-menu > li > a{
	padding-top:8px;
	padding-bottom:8px;
}
/*Main content*/
#main-content{
	background-color: transparent;
}
.et_pb_section {
	padding: 25px 0;
	margin-bottom: 20px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
}
.et_pb_slide_description {
	padding: 10px 10px 20px!important;
}
.et_pb_slider .et_pb_slide{
	box-shadow: none!important;
}
.entry-content tr td{
	border-bottom:1px solid #eee;
}
/*Sidebar*/
.et_pb_widget{
	margin-bottom:10px;
}
.et_pb_widget_area_left, .et_pb_widget_area_right{
	border:0px!important;
}
.et_pb_column_1_4 .et_pb_widget_area_left .et_pb_widget{
	margin-right: 0px;
	margin-left: 0px;
}
#text-2,#text-3{
	text-align: center;
}
/*Footer*/
#main-footer .container{
	text-align: center;
}
#main-footer, #footer-bottom{
	background-color: transparent;
}
#footer-info {
	text-align: center;
	float: none;
}
.bottom-nav{
	padding:0px;
	margin-top: 15px;
}
.bottom-nav a{
	color:#417cab;
}
.bottom-nav a:hover{
	color: #9D1C1F;
	text-decoration: underline;
}
/*Plugin Specific*/
/*Template Specific*/
/*Page Specific*/
.stretch-images img{
	width:100%;
}
blockquote{
	font-weight: bold;
	border-left: 0px;
}
/*Custom Objects*/
.display-nothing{
	display:none;
}
/*Oddball*/
@media only screen and (max-width: 980px){
	.stretch-images img {
		width: auto;
	}
}